<DialogueContext.PU_ECKHART_MG_MissionBriefs_Steal_Bad_IG_001_TheresSomeCargo __id="4dcf55b3-9a1d-49e4-9780-6a32aabab9f2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mileseckhart.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ECKHART_MG_MissionBriefs_Steal_Bad_IG_001_TheresSomeCargo" speaker="571ee5c0-d063-4c45-a1dd-28ccb556b911" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ECKHART_MG_MissionBriefs_Steal_Bad_IG_001_TheresSomeCargo" />
  <contents />
  <tags />
</DialogueContext.PU_ECKHART_MG_MissionBriefs_Steal_Bad_IG_001_TheresSomeCargo>